Bug 192598 - /usr/lib/cups/driver/foomatic doesn't work right
/usr/lib/cups/driver/foomatic doesn't work right
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-05-21 13:01 EDT by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 06:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-05-21 13:01:00 EDT
Description of problem:
Get 'Unable to copy PPD' whenever selecting a foomatic driver from the web
interface.
Comment 1 Tim Waugh 2006-05-30 06:32:21 EDT
Seems to work now.

Note You need to log in before you can comment on or make changes to this bug.